tch_f_decoder.h File Reference
`#include <gsm/api.h>`
`#include <gnuradio/block.h>`

Go to the source code of this file.

## Classes

class | gr::gsm::tch_f_decoder
| <+description of block+> More...

## Namespaces

namespace | gr
namespace | gr::gsm

## Enumerations

enum | gr::gsm::tch_mode { gr::gsm::TCH_AFS12_2 , gr::gsm::TCH_AFS10_2 , gr::gsm::TCH_AFS7_95 , gr::gsm::TCH_AFS7_4 , gr::gsm::TCH_AFS6_7 , gr::gsm::TCH_AFS5_9 , gr::gsm::TCH_AFS5_15 , gr::gsm::TCH_AFS4_75 , gr::gsm::TCH_FS , gr::gsm::TCH_EFR , gr::gsm::TCH_HS }